package com.its.wthr.mapper;

import com.its.wthr.vo.UnitSystSttsVo;
import com.its.wthr.vo.UnitSystVo;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface UnitSystMapper {

    List<UnitSystVo> selectAll();
    int updateUnitSystStts(@Param("obj") UnitSystSttsVo obj);
    int insertUnitSystSttsHs(@Param("obj") UnitSystSttsVo obj);
}
